// IPC
pub mod daemon;

mod ipc;
pub use ipc::*;

// Engines
pub mod listener;
pub mod player;

// Other
pub mod playlist;

pub const AUDIO_BUFFER_SIZE: usize = 16 * 1024;

pub fn wait() {
    std::thread::sleep(std::time::Duration::from_millis(1));
}
